/* Style du tableau */
#seminar {
    border: 1px solid silver;
    border-collapse: collapse;
}

/* Style des cellules tableau */
#seminar td {
    padding: 4px;
    vertical-align: top;
}

/* Style la cellule qui contient le message lorsqu'il n'y a pas de séminaire */
#seminar td.noSeminar {}

/* Style pour l'orateur */
#seminar td span { font-weight: bold; }